#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hS3
version: 0.5.9
id: hS3-0.5.9-3de3133ccc74a34c37797834ed8ab98c
key: hS3_JONUJBGAVlk1ATcpWhvvZX
license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description:
    This is the Haskell S3 library.  It provides an
    interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
    developers to reliably store and retrieve arbitrary amounts of
    data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules:
    Network.AWS.S3Object Network.AWS.S3Bucket Network.AWS.AWSResult
    Network.AWS.AWSConnection Network.AWS.Authentication
    Network.AWS.ArrowUtils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hS3-0.5.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hS3-0.5.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hS3-0.5.9
hs-libraries: HShS3-0.5.9-JONUJBGAVlk1ATcpWhvvZX
include-dirs: /usr/local/include
depends:
    Crypto-4.2.5.1-201c92e416f9be2df4d75462e384e0be
    HTTP-4000.2.20-188866da32ebf9d398e9ae15636fc460
    MissingH-1.3.0.1-fcb20d8ca4b7003b47411dcdf43dc117
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    dataenc-0.14.0.7-abe4fbf1d3421e976ca2c2d0ca950b8a
    hxt-9.3.1.15-ba66d8b47cec976234f4f9004ae215c8
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    random-1.1-3dda2690fd91339395d65768b92ac58f
    regex-compat-0.95.1-e50502312ccfb1a89bd22db9d575dc4f
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hS3-0.5.9/html/hS3.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hS3-0.5.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
